Subject: RE: totals for Oct 4?
From: "Lynch, David" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Fri, 5 Oct 2007 14:26:35 -0600

Michael, Sorry you have to keep prodding me for this.  I am just buried
but I have an individual that is going to get you these numbers next
week until we can get your report moving.  I talked to Frank today and
he is going to contact me with question or issues.  I will keep you in
the loop.  

 

Gross               Fee       Net

 

10928.14

-255.79

10672.35

 

David Lynch

Enterprise Account Management

PayPal - The safer, easier way to pay online

12312 Port Grace Blvd, La Vista, NE 98128

Direct  402 952 8848  |  Cell  402 253 5570

Skype  dvdlynch  |  Fax  402 537 5790  

________________________________

From: Mike [mailto:[email-masked]] 
Sent: Friday, October 05, 2007 2:58 PM
To: Lynch, David
Subject: totals for Oct 4?

David,

Can you send me over the total for yesterdays PayPal batch please?

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]